OPENLIEROX(6)

NAME
openlierox - real-time, excessive clone of Worms with network support.

DESCRIPTION
OpenLieroX is based on Jason Boettcher's famous Liero Xtreme. ( Take a look here: http://lxalliance.net/lierox/ ) Jason B. has released his work in 2006 under the zlib-licence and after some months of work, we ported and enhanced his work and got OpenLieroX.

SYNOPSIS
openlierox [options]

OPTIONS
OpenLieroX reads all the configuration options from a configuration file at startup but you can override from command line a few of the options:

-help
    Shows commandline help.

-opengl
    Use OpenGL for drawing.

-noopengl
    Explicitly disable using OpenGL.

-fullscreen
    Runs the game in fullscreen mode.

-window
    Runs the game in windowed mode.

-nosound
    Disables sound output.

-dedicated
    Enables dedicated mode - no graphics or sound initialized, OpenLieroX runs as standalone console process. The file 'scripts/dedicated_control' is executed by OpenLieroX - this file is CGI-like script which operates the OpenLieroX server. It is located in default directory '/usr/share/games/OpenLieroX' , but may be overridden by user as '~/.OpenLieroX/scripts/dedicated_control'.

Configuration file name is '~/.OpenLieroX/cfg/options.cfg'.

LICENCE
This is free software; you can redistribute it and/or modify it under the terms specified in the GNU Public Licence (GPL).

WARRANTY
None.

COPYRIGHT AND CREDITS

Joosa Riekkinen
    Author of original Liero for DOS.

Jason Boettcher
    Author of Liero Xtreme.

RuNyoufool
    Project admin.

Albert Zeyer, Karel Petranek, Martin Griffin, SteelSide, Da_Nick, pelya
    Current OpenLieroX developers.

Michal Futer ( [RIP]Raziel )
    GUI frontend design.

http://lxalliance.net/
    LieroX community.

And many others for comments, bug reports and ideas.